atk-sharp GLib.GInterfaceAdapter Atk.IHyperlinkImpl GLib.IWrapper HyperlinkImpl adapter. Adapts implementations to the full API.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  Atk.IHyperlinkImpl `` To be added. To be added. To be added. To be added.
- Method
  Atk.IHyperlinkImpl `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  Atk.Hyperlink To be added. To be added. To be added.
- Property
  Atk.IHyperlinkImplImplementor To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.